{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "mgo",
  date_format_full => "EEEE, y MMMM dd",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "Aneg 2",
    "Aneg 3",
    "Aneg 4",
    "Aneg 5",
    "Aneg 6",
    "Aneg 7",
    "Aneg 1",
  ],
  day_format_narrow => [
    "A2",
    "A3",
    "A4",
    "A5",
    "A6",
    "A7",
    "A1",
  ],
  day_format_wide => [
    "Aneg 2",
    "Aneg 3",
    "Aneg 4",
    "Aneg 5",
    "Aneg 6",
    "Aneg 7",
    "Aneg 1",
  ],
  day_stand_alone_abbreviated => [
    "Aneg 2",
    "Aneg 3",
    "Aneg 4",
    "Aneg 5",
    "Aneg 6",
    "Aneg 7",
    "Aneg 1",
  ],
  day_stand_alone_narrow => [
    "A2",
    "A3",
    "A4",
    "A5",
    "A6",
    "A7",
    "A1",
  ],
  day_stand_alone_wide => [
    "Aneg 2",
    "Aneg 3",
    "Aneg 4",
    "Aneg 5",
    "Aneg 6",
    "Aneg 7",
    "Aneg 1",
  ],
  era_abbreviated => [
    "BCE",
    "CE",
  ],
  era_narrow => [
    "BCE",
    "CE",
  ],
  era_wide => [
    "BCE",
    "CE",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Meta\N{U+02bc}",
  month_format_abbreviated => [
    "mbegtug",
    "imeg \N{U+00e0}b\N{U+00f9}b\N{U+00ec}",
    "imeg mb\N{U+0259}\N{U+014b}chubi",
    "im\N{U+0259}g ngw\N{U+0259}\N{U+0300}t",
    "im\N{U+0259}g fog",
    "im\N{U+0259}g ichiib\N{U+0254}d",
    "im\N{U+0259}g \N{U+00e0}d\N{U+00f9}mb\N{U+0259}\N{U+0300}\N{U+014b}",
    "im\N{U+0259}g ichika",
    "im\N{U+0259}g kud",
    "im\N{U+0259}g t\N{U+00e8}si\N{U+02bc}e",
    "im\N{U+0259}g z\N{U+00f2}",
    "im\N{U+0259}g krizmed",
  ],
  month_format_narrow => [
    "M1",
    "A2",
    "M3",
    "N4",
    "F5",
    "I6",
    "A7",
    "I8",
    "K9",
    10,
    11,
    12,
  ],
  month_format_wide => [
    "im\N{U+0259}g mbegtug",
    "imeg \N{U+00e0}b\N{U+00f9}b\N{U+00ec}",
    "imeg mb\N{U+0259}\N{U+014b}chubi",
    "im\N{U+0259}g ngw\N{U+0259}\N{U+0300}t",
    "im\N{U+0259}g fog",
    "im\N{U+0259}g ichiib\N{U+0254}d",
    "im\N{U+0259}g \N{U+00e0}d\N{U+00f9}mb\N{U+0259}\N{U+0300}\N{U+014b}",
    "im\N{U+0259}g ichika",
    "im\N{U+0259}g kud",
    "im\N{U+0259}g t\N{U+00e8}si\N{U+02bc}e",
    "im\N{U+0259}g z\N{U+00f2}",
    "im\N{U+0259}g krizmed",
  ],
  month_stand_alone_abbreviated => [
    "mbegtug",
    "imeg \N{U+00e0}b\N{U+00f9}b\N{U+00ec}",
    "imeg mb\N{U+0259}\N{U+014b}chubi",
    "im\N{U+0259}g ngw\N{U+0259}\N{U+0300}t",
    "im\N{U+0259}g fog",
    "im\N{U+0259}g ichiib\N{U+0254}d",
    "im\N{U+0259}g \N{U+00e0}d\N{U+00f9}mb\N{U+0259}\N{U+0300}\N{U+014b}",
    "im\N{U+0259}g ichika",
    "im\N{U+0259}g kud",
    "im\N{U+0259}g t\N{U+00e8}si\N{U+02bc}e",
    "im\N{U+0259}g z\N{U+00f2}",
    "im\N{U+0259}g krizmed",
  ],
  month_stand_alone_narrow => [
    "M1",
    "A2",
    "M3",
    "N4",
    "F5",
    "I6",
    "A7",
    "I8",
    "K9",
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "im\N{U+0259}g mbegtug",
    "imeg \N{U+00e0}b\N{U+00f9}b\N{U+00ec}",
    "imeg mb\N{U+0259}\N{U+014b}chubi",
    "im\N{U+0259}g ngw\N{U+0259}\N{U+0300}t",
    "im\N{U+0259}g fog",
    "im\N{U+0259}g ichiib\N{U+0254}d",
    "im\N{U+0259}g \N{U+00e0}d\N{U+00f9}mb\N{U+0259}\N{U+0300}\N{U+014b}",
    "im\N{U+0259}g ichika",
    "im\N{U+0259}g kud",
    "im\N{U+0259}g t\N{U+00e8}si\N{U+02bc}e",
    "im\N{U+0259}g z\N{U+00f2}",
    "im\N{U+0259}g krizmed",
  ],
  name => "Meta\N{U+02bc}",
  native_language => "meta\N{U+02bc}",
  native_name => "meta\N{U+02bc}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
